<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: none;
      }
      .image-to-show.visible {
          display: block;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .btns {
        position: absolute;
        bottom: 175px;
        left: 138px;

      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img id="img-id" src="./img/1.jpg" alt="image of game" class="image-to-show visible" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="btns">
      <button class="stop" >Stop</button>
    <button class="start" >Start</button>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
